@charset "utf-8";
/* CSS Document */
/*重要公告和搜索样式*/
.index_search select{ width:110px; height:20px; border:1px solid #dadada; background:#fff; margin-right:10px;}

.affiche_search{width:998px; height:33px; margin:auto; background:url(../img/affiche_search_bg.gif) no-repeat;}
.index_search{width:300px; height:20px; float:right; margin-top:5px; margin-right:20px;}
.index_ssk{background:url(../img/fdj.gif) no-repeat #FFF; left:0; border:1px solid #a6c5fb; height:20px; border-left:0; padding-left:25px; width:200px; *width:150px;line-height:20px;}
.index_search input.button{ float:right; width:52px; height:20px; border:none; margin-left:10px; background:url(../img/searchButton.png) no-repeat; font:12px "宋体"; color:#fff; line-height:20px; cursor:pointer; *margin-top:-23px;}
.index_affiche{width:400px; height:20px; float:left; margin-left:20px; margin-top:5px;text-align:left;}
.index_affiche span{float:left; font:12px "宋体"; font-weight:bold; color:#016ed3; line-height:20px;}
.index_affiche marquee{float:left; margin-top:3px; width:300px; display:block;}
.index_affiche a{font:12px "宋体"; color:#039; text-decoration:none;}
/*主要内容*/
/*===左边的===*/		
.fgybz_Main{ width:1000px; margin:0 auto; margin-top:10px; overflow:hidden;}
.fgybz_Mleft{ float:left; width:650px;overflow:hidden;}
.fgybz_newInfo{ width:648px; height:198px; border:1px solid #dadada; overflow:hidden}
.fgybz_lunbo{ float:left; width:258px; height:178px; border:1px solid #dadada; margin:10px;}
.fgybz_newInfoM{ float:right; width:350px; height:194px; margin:6px 10px 0px 0px;}
.fgybz_newInfoMt{ width:100%; height:25px; background:url(../img/fgybz_newInfobj.png) no-repeat; border-bottom:1px solid #2b89f1;}
.fgybz_newInfoMt span{ float:left; width:66px; height:25px; text-align:center; font:14px "微软雅黑"; font-weight:bold; color:#2b89f1; line-height:24px;}
.fgybz_newInfoMt a{ float:right; width:33px; height:5px; background:url(../img/more.gif) no-repeat; margin:10px 8px 0px 0px;}
.fgybz_newInfoM ul{ width:100%; height:154px; margin:0 auto; margin-top:10px;}
.fgybz_newInfoM ul li{ display:block; width:100%; height:24px;*height:22px; font:12px "宋体"; color:#646464; line-height:24px; overflow:hidden }
.fgybz_newInfoM ul li strong{ float:left; width:10px; text-align:left;font:12px "宋体"; color:#646464; line-height:26px;}
.fgybz_newInfoM ul li a{ float:left; width:240px; height:24px;text-align:left;font:12px "宋体"; color:#646464; line-height:24px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.fgybz_newInfoM ul li a:hover{ color:#09F}
.fgybz_newInfoM ul li span{ float:right; width:80px; height:24px;font:12px "宋体"; color:#646464; line-height:24px;}
.fgybz_MleftU{ width:650px; height:170px; margin-top:10px; overflow:hidden}
.fgybz_MleftUc{ float:left; width:318px; height:168px; border:1px solid #dadada;}
.fgybz_MleftUc ul{ display:block; width:318px; height:132px; margin:0 auto;margin-top:10px; overflow:hidden}
.fgybz_MleftUc ul li{ width:310px; height:24px; margin-left:4px; text-align:left; font:12px "宋体"; line-height:24px; color:#646464; overflow:hidden}
.fgybz_MleftUc ul li span{ float:left;width:10px; height:24px; margin-left:2px;text-align:left;font:12px "宋体"; color:#646464; line-height:24px;}
.fgybz_MleftUc ul li a{ display:block; width:290px; height:24px;text-align:left;font:12px "宋体"; color:#646464; line-height:24px;}
.fgybz_MleftUc ul li a:hover{ color:#09F}
/*通用框顶部分为两种*/
.fgybz_MleftUcto{ width:100%; height:28px; border-top:2px solid #56a5e2; background:#eef2f6;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.fgybz_MleftUcto span{ float:left; width:180px; margin-left:10px; text-align:left; font:14px "微软雅黑"; font-weight:bold; color:#333; line-height:28px;}
.fgybz_MleftUcto a{float:right; width:33px; height:5px; background:url(../img/more.gif) no-repeat; margin:12px 10px 0px 0px;}
.fgybz_MleftUcts{width:100%; height:27px; border-top:2px solid #56a5e2; border-bottom:1px solid #dadada; background:#fff;}
.fgybz_MleftUcts span{ float:left; width:180px; margin-left:10px; text-align:left; font:14px "微软雅黑"; font-weight:bold; color:#333; line-height:28px;}
.fgybz_MleftUcts a{float:right; width:33px; height:5px; background:url(../img/more.gif) no-repeat; margin:12px 10px 0px 0px;}


.fgybz_MleftUctoT{ width:100%; border-top:2px solid #56a5e2; background:#eef2f6;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.fgybz_MleftUctoT span{ float:left; width:230px; margin-left:10px; text-align:left; font:14px "微软雅黑"; font-weight:bold; color:#333; line-height:26px;}
.fgybz_MleftUctoT a{float:right; width:33px; height:5px; background:url(../img/more.gif) no-repeat; margin:12px 10px 0px 0px;}

/*===右边的===*/
.fgybz_Mright{ float:right; width:340px;overflow:hidden;}
/*右上图片链接区域*/
/*
.fgybz_imglink{ width:340px; height:200px; overflow:hidden}
.fgybz_imglink img.imglength{ width:334px; height:74px; padding:2px; border:1px solid #dadada;}
.fgybz_imglink img.imgshort{ float:left; width:159px; height:104px; padding:2px; margin-top:10px; border:1px solid #dadada;}
*/
*{ margin:0; padding:0}
ul,li,ol { list-style:none}
.fgybz_imglink {
	width: 340px;
	height: 200px;
	/*overflow: inherit;*/
}
.img-list {
	width: 340px;
	height: 200px;
}
.img-list li {
	width:165px;
	height:63px;
	float:left;
	margin-right:10px;
	position:relative;
}
.img-list li.mgr0 {
	margin-right:0
}
.img-list li.mgtb-5 {
	margin-top:4.5px;
	margin-bottom:4.5px;
}
.img-list li a {
	display:block;
}
.img-list li img {
	width: 159px;
	height: 59px;
	padding: 2px;
	border: 1px solid #dadada;
}
.img-list li .div-box {
	background:#fff;
	position:absolute;
	left:0;
	top:0;
	z-index:10;
	display:none;
}


/*标准咨询与答复*/
.fgybz_wenda{ width:338px; height:106px; margin-top:10px; border:1px solid #dadada; overflow:hidden}
.fgybz_wenda ul{ display:block; width:326px; margin:0 auto; margin-top:4px;}
.fgybz_wenda ul li{ display:block; width:100%; font:12px "宋体"; line-height:22px; overflow:hidden;}
.fgybz_wenda ul li span{ float:left; width:30px; font:12px "宋体"; font-weight:bold; color:#999; line-height:22px;}
.fgybz_wenda ul li a{ float:left; width:290px; text-align:left; font:12px "宋体"; line-height:22px;}
.fgybz_wenda ul li a.green{ color:#1ba64c}
.fgybz_wenda ul li a.red{ color:#428be5;}
.fgybz_wenda ul li a:hover{ text-decoration:underline}
.fgybz_Mright img.glxxxt{ display:block; width:336px; height:53px; padding:1px; margin-top:5px; border:1px solid #dadada;}

/*===友情链接===*/
.fgybz_links{ width:998px; height:108px; border:1px solid #dadada; margin:0 auto; margin-top:10px; overflow:hidden}
.fgybz_linksT{ width:100%; height:28px; border-bottom:2px solid #29f; background:#56bded;}
.fgybz_linksT strong{ float:left; margin-left:16px; font:18px "微软雅黑"; font-weight:bold; color:#fff; line-height:30px;}
.fgybz_links ul{ display:block; width:958px; height:58px; margin:10px 20px; overflow:hidden}
.fgybz_links ul li{ float:left; display:inline; height:24px; margin-right:10px;white-space:nowrap; font:12px "宋体"; color:#646464; line-height:24px;}
.fgybz_links ul li a{ float:left;display:inline; height:24px;text-align:left; font:12px "宋体"; color:#646464; line-height:24px;}
.fgybz_links ul li a:hover{ color:#9bc;}

/*===图片上滚===*/
.box{ width:163px; height:108px; margin-right:10px; margin-top:10px; float:left; overflow:hidden; position:relative;}
.toll_img{ width:163px; height:108px;}
.toll_info{ width:163px;height:108px; background:#f5f3f0; vertical-align:middle;display:table-cell; }
.box p{ font:normal 13px/24px '微软雅黑'; cursor:pointer; margin:5px;}
.box #links{ color:#666; text-decoration:none; position:absolute; top:0; left:0;}

/*导航*/
.menu{width:400px;height:32px;float:left;font-family:"Microsoft Yahei",Tahoma, Geneva, sans-serif;padding-left:15px;_overflow:hidden}
.menu a{color:#2b89f1;height:16px;line-height:16px;float:left;position:relative;}
.top{background:#333;position:relative;z-index:2}
.menu li{font-size:14px;float:left;position:relative;padding:8px 12px;z-index:99999;}
.menu li:hover{background-color:#fff;border:1px solid #629d2a;border-bottom:none;padding:8px 11px}
.menu li:hover a{color:#357d13}
.menu li.no_sub:hover{border:1px solid #629d2a;padding:7px 11px}
.menu ul{width:390px;background-color:#fff;border:1px solid #629d2a;border-top:none;position:absolute;left:-1px;top:-999em;z-index:99999;padding:8px;display:none}
.menu li:hover ul{top:31px;display:block}
.menu li:hover ul li{font-size:12px;border:none;width:120px;float:left;padding:4px 0 4px 10px}
.menu li:hover ul li a{color:#333;text-decoration:none;padding:0}
.menu li:hover ul li a:hover{text-decoration:underline}
/*IE6*/
.menu li.hover{background-color:#fff;border:1px solid #629d2a;border-bottom:none;padding:8px 11px}
.menu li.hover a{color:#357d13}
.menu li.hover ul{top:31px;display:block}
.menu li.hover ul li{border:none;width:70px;float:left;padding:4px 0 4px 10px}
.menu li.hover ul li a{height:16px;line-height:16px;font-size:12px;color:#333;text-decoration:none;padding:0}
.menu li.hover ul li a:hover{text-decoration:underline}
.menu li.no_sub.hover1{border:1px solid #629d2a;padding:7px 11px}